{
  "id": "matilde_f373",
  "name": "Matilde Lopez",
  "handle": "matilde",
  "gender": "female",
  "description": "makeup artist, loud brightly colored eye makeup, lipstick, modern fashion, no pajamas or loungewear, city girl",
  "tags": [
    "influencer_lifestyle",
    "color theory",
    "digital photography",
    "haute couture",
    "modern architecture",
    "mixology",
    "pilates",
    "interior design"
  ],
  "avatar_url": "/media/matilde_f373/avatar.webp?t=1769120119",
  "banner_url": "/media/matilde_f373/banner.webp?t=1769120117",
  "images": [
    "/media/matilde_f373/images/01_mid_mid_neutral.webp",
    "/media/matilde_f373/images/02_image.webp",
    "/media/matilde_f373/images/03_image.webp",
    "/media/matilde_f373/images/04_image.webp",
    "/media/matilde_f373/images/05_image.webp",
    "/media/matilde_f373/images/06_image.webp",
    "/media/matilde_f373/images/07_image.webp",
    "/media/matilde_f373/images/08_image.webp",
    "/media/matilde_f373/images/09_image.webp",
    "/media/matilde_f373/images/11_image.webp",
    "/media/matilde_f373/images/12_image.webp",
    "/media/matilde_f373/images/12_image.webp",
    "/media/matilde_f373/images/12_image.webp",
    "/media/matilde_f373/images/13_image.webp",
    "/media/matilde_f373/images/13_image.webp",
    "/media/matilde_f373/images/13_image.webp",
    "/media/matilde_f373/images/14_image.webp",
    "/media/matilde_f373/images/14_image.webp",
    "/media/matilde_f373/images/14_image.webp",
    "/media/matilde_f373/images/15_image.webp",
    "/media/matilde_f373/images/15_image.webp",
    "/media/matilde_f373/images/15_image.webp",
    "/media/matilde_f373/images/16_image.webp",
    "/media/matilde_f373/images/16_image.webp",
    "/media/matilde_f373/images/16_image.webp",
    "/media/matilde_f373/images/17_image.webp",
    "/media/matilde_f373/images/17_image.webp",
    "/media/matilde_f373/images/17_image.webp",
    "/media/matilde_f373/images/18_image.webp",
    "/media/matilde_f373/images/18_image.webp",
    "/media/matilde_f373/images/18_image.webp",
    "/media/matilde_f373/images/19_image.webp",
    "/media/matilde_f373/images/19_image.webp",
    "/media/matilde_f373/images/19_image.webp",
    "/media/matilde_f373/images/20_image.webp",
    "/media/matilde_f373/images/20_image.webp",
    "/media/matilde_f373/images/20_image.webp",
    "/media/matilde_f373/images/21_image.webp",
    "/media/matilde_f373/images/21_image.webp",
    "/media/matilde_f373/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:14:16.857843-07:00",
  "dir_name": "matilde_f373"
}